Bug 30911 - will not proceed with indtallation after formatting filesystems
Summary: will not proceed with indtallation after formatting filesystems
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-07 06:15 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 15:33:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-07 06:15:08 UTC
System stops after issuing warning and message to copy and file report 
with bugzilla

message too long to repeat but goes like this:-

File "/var/tmp/anaconda- 7.0.1//usr/lib/anaconda/iw/progress_gui.py"line 
20,in run
rc=self.todo.doInstall O
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py"line 1472 in 
doInstall
self.fstab.mount Filesystems ( self.instPath)

ends with - raise SystemError, (errno,msg)
SystemError:( 22,'invalid argument')

it then shuts down and reeboots

Comment 1 Michael Fulbright 2001-03-07 15:33:36 UTC
Please give the steps required to reproduce this issue.

Comment 2 Michael Fulbright 2001-04-02 20:00:52 UTC
Closing due to inactivity - please reopen if you have anything to add to the bug
report.


Note You need to log in before you can comment on or make changes to this bug.